httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DuSTiN KRySaK <li...@mailroot.com>
Subject Re: [users@httpd] Upgrade 2.0.40 to 2.0.44
Date Mon, 03 Feb 2003 09:34:42 GMT
Ok, reloaded again, and figured out why it installed HTTPD the other time -
it was because I had chosen to install the config tool, and httpd was a
dependant....


Anyways....

Reloaded with no apache, downloaded the RPM suggested on here.. Installed,
and it created everything under httpd2, etc etc.


*sigh*


I am ready to rip my hair out.


There has to be an easier way.

Or I am just too dumb to get it.


All I am trying to do is get httpd V 2.044 installed, and have the
redhat-config-httpd GUI work with it.


Does anyone else have this working so I can contact you off list instead of
me creating a ton of traffic on this list for the other users...

Thanks in advance.

Dustin

On 2/3/03 12:08 AM, "DuSTiN KRySaK" <lists@mailroot.com> spit this out onto
my computer screen:

> So now - I want to uninstall BOTH versions, and just install httpd from the
> new version I found on the net... What would the command be to uninstall and
> delete all apache directories?
> 
> Dustin


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message